H3 {color:#606060; font-family: sans-serif; font-size: 13pt}
H2 {color:#000000; font-family: sans-serif}
H1 {color:#10522E; font-family: sans-serif}
.storytext {font-size: 9pt}
.sidebar1 {font-size: 11pt; color:#10522E; font-family: sans-serif}
.sidebar2 {font-size: 9pt; color:#606060; font-family: sans-serif}
.caption {font-size: 8pt; font-family: sans-serif; color:#10522E; }
